

/** {
	font-family: Verdana, sans-serif;
	}
*/
h2 {color: #FFFFFF;
   }
a {
	text-decoration: none;
	}
	
a:active {
	color: #003366;
	font-weight: bold;
	}

a:link {
	color: #003366;
	font-weight: bold;
	}

a:visited {
	color: #003366;
	font-weight: bold;
	}

a:hover {
	color: red;
	font-weight: bold;
	}

.observaciones {
	/*border: thin solid grey;*/
	color:blue;
	width:80%;
	}

.notas {
	border: thin solid grey;
	color: red;
	width: 60%;
	font-size: 120%;
	}

.notas2 {
	border: thin solid grey;
	color: red;
	width: 60%;
	font-size: 100%;
	}

.banner {
	border: thin solid red;
	color: red;
	width: 60%;
	font-size: 170%;
	}


.inactivo {
	background-color: #a0a0a0;
	}
	
table {
	border-width: 1px;
	border-spacing: 2px;
	border-style: outset;
	border-color: gray;
	border-collapse: collapse;
}
table th {
	border-width: 1px;
	padding: 2px;
	border-style: inset;
	border-color: gray;
}
table td {
	border-width: 1px;
	padding: 2px;
	border-style: inset;
	border-color: gray;
}



table .nb {
	border-width: 0px;
	border-spacing: 2px;
	border-style: outset;
	border-color: gray;
	border-collapse: collapse;
}
table .nb th {
	border-width: 0px;
	padding: 2px;
	border-style: inset;
	border-color: gray;
}
table .nb td {
	border-width: 0px;
	padding: 2px;
	border-style: inset;
	border-color: gray;
}





.titulo {
	font-size: 12pt;
	font-style: italic;
	}

.pie {
	font-size: x-small;
	text-align: center;
	}



.formLayout
    {
	background-color: #f3f3f3;
	border: solid 1px #a1a1a1;
	padding: 10px;
	width: 90%;
    }
    
.formLayout label
    {
	display: block;
	width: 20%;
	float: left;
	margin-bottom: 10px;
	text-align: left;
	padding-right: 20px;
    }
 
.formLayout input
    {
	display: block;
	float: left;
	margin-bottom: 10px;
    }

br
    {
	clear: left;
    }
